﻿--[[Korean]]
local L = LibStub("AceLocale-3.0"):NewLocale("GatherMate","koKR")
if not L then return end

-- Spell names for Collector module
L["Mining"] = "채광"
L["Fishing"] = "낚시"
L["Herb Gathering"] = "약초채집"
L["Extract Gas"] = "가스 추출"
L["Herbalism"] = "약초채집"
L["Engineering"] = "기계공학"
L["Opening"] = "열기"
L["Pick Lock"] = "자물쇠 따기"
-- Display module
L["GatherMate Pin Options"] = "GatherMate 설정"
L["Delete: "] = "삭제: "
L["Add this location to Cartographer_Waypoints"] = "현재 위치를 Cartographer_Waypoints 추가합니다."
L["Add this location to TomTom waypoints"] = "현재 위치를 TomTom 웨이포인트에 추가합니다."

L["Always show"] = "항상 표시"
L["Only with profession"] = "전문기술이 있을때만"
L["Only while tracking"] = "추적중에만 표시"
L["Never show"] = "항상 숨기기"
-- These zone names needs manual translations
L["The Frozen Sea"] = "얼어붙은 바다" -- North of Storm Peaks
L["The North Sea"] = "북해" -- South of Dragonblight


-- Config modules
L["GatherMate"]=true
L["gathermate"]=true -- slash command
---- Display Filters tree
L["Display Settings"] = "표시 설정"
------ General subtree
L["General"] = "일반 설정"
L["Show Databases"] = "데이터 표시 설정"
L["Selected databases are shown on both the World Map and Minimap."] = "선택한 데이터를 월드맵과 미니맵에 표시합니다."
L["Show Mining Nodes"]="채광 표시"
L["Toggle showing mining nodes."]="맵에 채광 데이터를 표시합니다."
L["Show Herbalism Nodes"]="약초 표시"
L["Toggle showing herbalism nodes."]="맵에 약초 데이터를 표시합니다."
L["Show Fishing Nodes"]="낚시 표시"
L["Toggle showing fishing nodes."]="맵에 낚시 데이터를 표시합니다."
L["Show Gas Clouds"]="가스 표시"
L["Toggle showing gas clouds."]="맵에 가스 데이터를 표시합니다."
L["Show Treasure Nodes"]="보물상자 표시"
L["Toggle showing treasure nodes."]="맵에 보물상자 데이터를 표시합니다."
L["Icons"] = "아이콘 설정"
L["Control various aspects of node icons on both the World Map and Minimap."] = "월드맵과 미니맵에 표시되는 아이콘에 대한 설정입니다."
L["Show Minimap Icons"]="미니맵 아이콘 보기"
L["Toggle showing Minimap icons."] = "미니맵에 아이콘을 표시합니다."
L["Show World Map Icons"] = "월드맵 아이콘 보기"
L["Toggle showing World Map icons."] = "월드맵에 아이콘을 표시합니다."
L["Minimap Icon Tooltips"] = "미니맵 아이콘 툴팁"
L["Toggle showing Minimap icon tooltips."] = "미니맵의 노드에 대한 툴팁을 표시합니다."
L["Keybind to toggle Minimap Icons"] = "미니맵의 아이콘 표시 단축키를 지정합니다."
L["Icon Scale"] = "아이콘 크기"
L["Icon scaling, this lets you enlarge or shrink your icons on both the World Map and Minimap."] = "월드맵과 미니맵에 표시되는 아이콘의을 크게 또는 작게 바꿉니다."
L["Icon Alpha"] = "아이콘 투명도"
L["Icon alpha value, this lets you change the transparency of the icons. Only applies on World Map."] = "아이콘의 투명도를 조절합니다. 이 사항은 월드맵에만 적용됩니다."
L["Miscellaneous"] = "기타"
-- Cleanup subtree (now Database Maintenance)
L["Database Maintenance"] = "데이터베이스 관리"
L["Cleanup_Desc"] = "수집한 데이터가 많아지면 겹칠 수도 있고 알아볼 수 없는 경우도 발생합니다. 이러한 경우 데이터를 정리해야 합니다. 각각의 전문기술에 따라 저장된 데이터에서 가깝게 붙어있는 노드를 삭제하여 알아보기 쉽도록 정리해줍니다."
L["Cleanup radius"] = "근접 노드 삭제"
L["CLEANUP_RADIUS_DESC"] = "현재 반경 내의 중복된 노드를 삭제합니다. 기본값은 가스는 |cffffd20050|r미터, 나머지는 |cffffd20015|r미터 입니다. 이 설정은 노드가 추가될때도 적용됩니다."
L["Cleanup Database"] = "데이터 정리"
L["Cleanup your database by removing duplicates. This takes a few moments, be patient."] = "데이터정리를 통해서 중복된 노드를 삭제합니다. 이 과정은 약간의 시간이 걸립니다."
L["Processing "] = "진행중 "
L["Cleanup Complete."] = "정리 완료"
L["Delete Specific Nodes"] = "특정 노드 삭제"
L["DELETE_SPECIFIC_DESC"] = "현재 지역의 모든 노드를 삭제합니다. 단 데이터베이스 잠금상태에서는 삭제할 수 없습니다."
L["Select Database"] = "데이터베이스 선택"
L["Select Node"] = "노드 선택"
L["Select Zone"] = "지역 선택"
L["Delete"] = "삭제"
L["Delete selected node from selected zone"] = "선택한 지역에서 선택한 노드를 삭제합니다."
L["Are you sure you want to delete all of the selected node from the selected zone?"] = "선택된 지역의 모든 노드를 삭제하시겠습니까?"
L["Delete Entire Database"] = "모든 데이터베이스 삭제"
L["DELETE_ENTIRE_DESC"] = "선택한 데이터베이스에서 모든 지역의 노드를 삭제합니다."
L["Are you sure you want to delete all nodes from this database?"] = "현재 데이터베이스의 노드를 삭제하시겠습니까?"
L["Database Locking"] = "데이터베이스 잠금"
L["DATABASE_LOCKING_DESC"] = "데이터베이스 잠금을 선택하면 더이상 노드가 추가되지 않습니다. 이것은 데이터 정리할 때도 데이터 추가할 때도 적용됩니다. (즉, 더이상 데이터를 추가하거나 삭제할 수 없습니다.)"
L["Database locking"] = "데이터베이스 잠금"

-- Tracking options
L["Tracking Circle Color"] = "아이콘 테두리 색상"
L["Color of the tracking circle."] = "미니맵에 표시되는 아이콘의 테두리 색상을 설정합니다."
L["Tracking Distance"] = "표시 거리"
L["The distance in yards to a node before it turns into a tracking circle"] = "저장된 데이터의 노드 아이콘을 미니맵에 표시할 최대 거리를 변경합니다."
L["Show Tracking Circle"] = "미니맵 아이콘 테두리 표시"
L["Toggle showing the tracking circle."] = "추적범위 내의 노드에 가까이 접근할 경우 미니맵 아이콘을 동그라미의 테두리로 변경하여 표시합니다."
L["Show Nodes on Minimap Border"] = "미니맵 테두리 노드 표시"
L["Shows more Nodes that are currently out of range on the minimap's border."] = "추적 범위 바깥의 노드를 미니맵 테두리 부근의 방향에 표시합니다."
------ Filters subtree
L["Filters"] = "항목 분류"
L["Herb filter"] = "약초 분류"
L["Select the herb nodes you wish to display."] = "표시할 약초 데이터를 선택합니다."
L["Mine filter"] = "채광 분류"
L["Select the mining nodes you wish to display."] = "표시할 채광 데이터를 선택합니다."
L["Fish filter"] = "낚시 분류"
L["Select the fish nodes you wish to display."] = "표시할 낚시 데이터를 선택합니다."
L["Gas filter"] = "가스 분류"
L["Select the gas clouds you wish to display."] = "표시할 가스 데이터를 선택합니다."
L["Treasure filter"] = "보물상자 분류"
L["Select the treasure you wish to display."] = "표시할 보물상자 데이터를 선택합니다."
L["Select All"] = "모두 선택"
L["Select all nodes"] = "모든 데이터를 선택합니다."
L["Clear node selections"] = "모든 데이터를 취소합니다."
L["Select None"] = "모두 취소"
L["Gas Clouds"]= "가스 구름"
L["Fishes"] = "낚시"
L["Mineral Veins"] = "광맥"
L["Herb Bushes"] = "약초"
L["Treasure"] = "보물상자"
L["Filter_Desc"] = "선택한 종류의 노드에 대해서만 월드맵과 미니맵에 표시합니다. 선택하지 않은 종류의 노드에 대해서는 표시되지는 않지만 수집은 진행하고 있습니다."
---- Import tree
L["Import Data"] = "데이터 추가"
L["Import GatherMateData"] = "GaterMate로 데이터 추가"
L["Importing_Desc"] = "저장되어 있는 데이터를 불러와 GatherMate의 현재 데이터에 추가하여 저장합니다. 데이터 입력 후에는 반드시 데이터 정리가 필요합니다."
L["Load GatherMateData and import the data to your database."] = "GatherMate 데이터를 불러와 현재 데이터에 추가했습니다."
L["GatherMateData has been imported."] = "GatherMate 데이터가 추가되었습니다."
L["Failed to load GatherMateData due to "] = "GatherMate 데이터를 불러오기 실패 : "
L["Merge"] = "합치기"
L["Overwrite"] = "덮어쓰기"
L["Import Style"] = "추가 방법"
L["Merge will add GatherMateData to your database. Overwrite will replace your database with the data in GatherMateData"] = "합치기는 기존의 데이터에 추가하여 저장합니다. 덮어쓰기는 현재 데이터를 삭제하고 불러온 데이터로 교체합니다."
L["Databases to Import"] = "데이터 추가"
L["Databases you wish to import"] = "원하는 데이터를 추가합니다."
L["Auto Import"] = "자동 추가"
L["Automatically import when ever you update your data module, your current import choice will be used."] = "변경된 데이터가 있을 경우 자동으로 현재 데이터에 추가합니다. 추가된 데이터를 바로 사용할 수 있습니다." 
L["Auto import complete for addon "] = "애드온의 자동 추가 완료 : "
L["BC Data Only"] = "불타는 성전 데이터 추가"
L["Only import Burning Crusade data from WoWHead"] = "WoWHead의 불타는 성전용 데이터만 추가합니다."
-- import updates for multiple expansions
L["Import Options"] = "데이터 추가 설정"
L["Expansion Data Only"] = "확장데이터만"
L["Expansion"] = "확장"
L["Only import selected expansion data from WoWDB"] = "WoWDB에서 선택한 확장 데이터만 추가합니다."
L["The Burning Crusades"] = "불타는 성전"
L["Wrath of the Lich King"] = "리치왕의 분노"

--- profile settings
L["Default"] = "기본값"
L["Char:"] = "캐릭터:"
L["Realm:"] = "서버:"
L["Class:"] = "직업:"
L["Profiles"] = "프로파일"
L["Manage Profiles"] = "프로파일 설정"
L["You can change the active database profile of GatherMate, so you can have different settings and filters for every character, which will allow a very flexible configuration for everyones needs."] = "현재 프로파일을 변경할 수 있습니다. 캐릭터마다 다른 설정으로 GatherMate를 사용할 수 있습니다."
L["Reset the current profile back to its default values, in case your configuration is broken, or you simply want to start over."] = "현재 프로파일을 초기화 할 수 있습니다. 설정이 잘못되었을 경우 사용합니다."
L["You can create a new profile by entering a new name in the editbox, or choosing one of the already exisiting profiles."] = "입력창에 이름을 넣고 새로운 프로파일을 만들 수 있습니다. 또는 이미 저장되어 있는 프로파일을 불러올 수 있습니다."
L["Reset Profile"] = "프로파일 초기화"
L["Reset the current profile to the default"] = "모든 프로파일을 기본값으로 초기화 합니다."
L["New"] = "추가"
L["Create a new empty profile."] = "새로운 프로파일을 생성합니다."
L["Current"] = "현재"
L["Select one of your currently available profiles."] = "현재 가능한 프로파일을 선택합니다."
L["Copy the settings from one existing profile into the currently active profile."] = "현재 활성화된 프로파일로 기존의 프로파일을 복사합니다."
L["Copy From"] = "복사"
L["Copy the settings from another profile into the active profile."] = "현재 프로파일을 다른 프로파일에 복사합니다."
L["Delete existing and unused profiles from the database to save space, and cleanup the GatherMate SavedVariables file."] = "사용하지 않는 프로파일을 삭제합니다. SaveVariables 파일도 정리합니다."
L["Delete a Profile"] = "프로파일 삭제"
L["Deletes a profile from the database."] = "프로파일을 삭제합니다."
L["Are you sure you want to delete the selected profile?"] = "선택한 프로파일을 삭제하시겠습니까?"
-- FAQ
L["FAQ"] = "질문과 답변"
L["Frequently Asked Questions"] = "중요한 질문과 답변"

local NL = LibStub("AceLocale-3.0"):NewLocale("GatherMateNodes","koKR")
if not NL then return end

-- fish schools
NL["Floating Wreckage"] = "표류하는 잔해"
NL["Patch of Elemental Water"] = "정기가 흐르는 물 웅덩이"
NL["Floating Debris"] = "표류하는 파편"
NL["Oil Spill"] = "떠다니는 기름"
NL["Firefin Snapper School"] = "불지느러미퉁돔 떼"
NL["Greater Sagefish School"] = "대형 총명어 떼"
NL["Oily Blackmouth School"] = "기름기 많은 아귀 떼"
NL["Sagefish School"] = "총명어 떼"
NL["School of Deviate Fish"] = "돌연변이 물고기 떼"
NL["Stonescale Eel Swarm"] = "돌비늘뱀장어 떼"
--NL["Muddy Churning Water"] = "거품이는 진흙탕물"
NL["Highland Mixed School"] = "고원의 물고기 떼"
NL["Pure Water"] = "깨끗한 물"
NL["Bluefish School"] = "게르치 떼"
NL["Feltail School"] = "지옥꼬리퉁돔 떼"
NL["Brackish Mixed School"] = "검은색 물고기 떼"
NL["Mudfish School"] = "미꾸라지 떼"
NL["School of Darter"] = "황금 화살고기 떼"
NL["Sporefish School"] = "포자물고기 떼"
NL["Steam Pump Flotsam"] = "증기 양수기 부품"
NL["School of Tastyfish"] = "맛둥어 떼"

NL["Borean Man O' War School"] = "북풍 해파리 떼"
NL["Deep Sea Monsterbelly School"] = "깊은 바다 뚱뚱보물고기 떼"
NL["Dragonfin Angelfish School"] = "용지느러미 천사돔 떼"
NL["Fangtooth Herring School"] = "송곳니 청어 떼"
NL["Floating Wreckage Pool"] = true
NL["Glacial Salmon School"] = "빙하연어 떼"
NL["Glassfin Minnow School"] = "유리지느러미 송사리 떼"
NL["Imperial Manta Ray School"] = "황제 쥐가오리 떼"
NL["Moonglow Cuttlefish School"] = "달빛 오징어 떼"
NL["Musselback Sculpin School"] = "조개등 둑중개 떼"
NL["Nettlefish School"] = "해파리 떼"  -- check
NL["Strange Pool"] = true
NL["Schooner Wreckage"] = true
NL["Waterlogged Wreckage"] = true
NL["Bloodsail Wreckage"] = true
NL["Lesser Sagefish School"] = true
NL["Lesser Oily Blackmouth School"] = true
NL["Sparse Oily Blackmouth School"] = true
NL["Abundant Oily Blackmouth School"] = true
NL["Teeming Oily Blackmouth School"] = true
NL["Lesser Firefin Snapper School"] = true
NL["Sparse Firefin Snapper School"] = true
NL["Abundant Firefin Snapper School"] = true
NL["Teeming Firefin Snapper School"] = true
NL["Lesser Floating Debris"] = true
NL["Sparse Schooner Wreckage"] = true
NL["Abundant Bloodsail Wreckage"] = true
NL["Teeming Floating Wreckage"] = true


-- mine nodes
NL["Copper Vein"] = "구리 광맥"
NL["Tin Vein"] = "주석 광맥"
NL["Iron Deposit"] = "철 광맥"
NL["Silver Vein"] = "은 광맥"
NL["Gold Vein"] = "금 광맥"
NL["Mithril Deposit"] = "미스릴 광맥"
NL["Ooze Covered Mithril Deposit"] = "진흙으로 덮인 미스릴 광맥"
NL["Truesilver Deposit"] = "진은 광맥"
NL["Ooze Covered Silver Vein"] = "진흙으로 덮인 은 광맥"
NL["Ooze Covered Gold Vein"] = "진흙으로 덮인 금 광맥"
NL["Ooze Covered Truesilver Deposit"] = "진흙으로 덮인 진은 광맥"
NL["Ooze Covered Rich Thorium Vein"] = "진흙으로 덮인 풍부한 토륨 광맥"
NL["Ooze Covered Thorium Vein"] = "진흙으로 덮인 토륨 광맥"
NL["Small Thorium Vein"] = "작은 토륨 광맥"
NL["Rich Thorium Vein"] = "풍부한 토륨 광맥"
--NL["Hakkari Thorium Vein"] = "학카리 토륨 광맥"
NL["Dark Iron Deposit"] = "검은무쇠 광맥"
NL["Lesser Bloodstone Deposit"] = "저급 혈석 광맥" -- 확인요망
NL["Incendicite Mineral Vein"] = "발연 광석 광맥" -- 확인요망
NL["Indurium Mineral Vein"] = "인듀리움 광맥"
NL["Fel Iron Deposit"] = "지옥무쇠 광맥"
NL["Adamantite Deposit"] = "아다만타이트 광맥"
NL["Rich Adamantite Deposit"] = "풍부한 아다만타이트 광맥"
NL["Khorium Vein"] = "코륨 광맥"
--NL["Large Obsidian Chunk"] = "큰 흑요석 덩어리"
--NL["Small Obsidian Chunk"] = "작은 흑요석 덩어리"
NL["Nethercite Deposit"] = "황천연 광맥" --check
NL["Cobalt Deposit"] = "코발트 광맥"
NL["Rich Cobalt Deposit"] = "풍부한 코발트 광맥"
NL["Titanium Vein"] = "티타늄 광맥"
NL["Saronite Deposit"] = "사로나이트 광맥"
NL["Rich Saronite Deposit"] = "풍부한 사로나이트 광맥"


-- gas clouds
NL["Windy Cloud"] = "흩어지는 구름"
NL["Swamp Gas"] = "늪지대 가스"
NL["Arcane Vortex"] = "비전 소용돌이"
NL["Felmist"] = "지옥 안개"
NL["Steam Cloud"] = "증기 구름"
NL["Cinder Cloud"] = "잿더미 구름"
NL["Arctic Cloud"] = "북극 구름"

-- herb bushes
NL["Peacebloom"] = "평온초"
NL["Silverleaf"] = "은엽수 덤불"
NL["Earthroot"] = "뱀뿌리"
NL["Mageroyal"] = "마법초"
NL["Briarthorn"] = "찔레가시"
--NL["Swiftthistle"] = "토끼엉겅퀴풀"
NL["Stranglekelp"] = "갈래물풀"
NL["Bruiseweed"] = "생채기풀"
NL["Wild Steelbloom"] = "야생 철쭉"
NL["Grave Moss"] = "무덤이끼"
NL["Kingsblood"] = "왕꽃잎풀"
NL["Liferoot"] = "생명의 뿌리"
NL["Fadeleaf"] = "미명초"
NL["Goldthorn"] = "황금가시"
NL["Khadgar's Whisker"] = "카드가의 수염"
NL["Wintersbite"] = "겨울서리풀"
NL["Firebloom"] = "화염초"
NL["Purple Lotus"] = "보라 연꽃"
--NL["Wildvine"] = "야생덩굴"
NL["Arthas' Tears"] = "아서스의 눈물"
NL["Sungrass"] = "태양풀"
NL["Blindweed"] = "실명초"
NL["Ghost Mushroom"] = "유령버섯"
NL["Gromsblood"] = "그롬의 피"
NL["Golden Sansam"] = "황금 산삼"
NL["Dreamfoil"] = "꿈풀"
NL["Mountain Silversage"] = "은초롱이"
NL["Plaguebloom"] = "역병초"
NL["Icecap"] = "얼음송이"
--NL["Bloodvine"] = "붉은덩굴"
NL["Black Lotus"] = "검은 연꽃"
NL["Felweed"] = "지옥풀"
NL["Dreaming Glory"] = "꿈초롱이"
NL["Terocone"] = "테로열매"
--NL["Ancient Lichen"] = "고대 이끼"
NL["Bloodthistle"] = "피 엉겅퀴"
NL["Mana Thistle"] = "마나 엉겅퀴"
NL["Netherbloom"] = "황천꽃"
NL["Nightmare Vine"] = "악몽의 덩굴"
NL["Ragveil"] = "가림막이버섯"
NL["Flame Cap"] = "불꽃송이"
NL["Netherdust Bush"] = "황천티끌 덤불"
NL["Adder's Tongue"] = "얼레지 꽃" --itemID : 36903
NL["Constrictor Grass"] = "구렁이풀" --itemID : 36902
NL["Deadnettle"] = "광대수염"
NL["Goldclover"] = "황금토끼풀"
NL["Icethorn"] = "얼음가시"
NL["Lichbloom"] = "시체꽃"
NL["Talandra's Rose"] = "탈란드라의 장미"
NL["Tiger Lily"] = "참나리"
NL["Firethorn"] = "화염가시풀"
NL["Frozen Herb"] = "얼어붙은 약초"
NL["Frost Lotus"] = "서리 연꽃"

-- Treasure
NL["Giant Clam"] = "대합"
NL["Battered Chest"] = "낡은 궤짝"
NL["Tattered Chest"] = "낡은 상자"
NL["Solid Chest"] = "단단한 궤짝"
NL["Large Iron Bound Chest"] = "큰 철제 궤짝"
NL["Large Solid Chest"] = "크고 단단한 궤짝"
NL["Large Battered Chest"] = "낡은 대형 궤짝"
NL["Buccaneer's Strongbox"] = "해적의 금고"
NL["Large Mithril Bound Chest"] = "큰 미스릴 궤짝"
NL["Large Darkwood Chest"] = true
NL["Un'Goro Dirt Pile"] = "운고로 흙더미"
NL["Bloodpetal Sprout"] = "붉은꽃잎 씨앗"
NL["Blood of Heroes"] = "영웅의 피"
NL["Practice Lockbox"] = "연습용 숙련 자물쇠"
NL["Battered Footlocker"] = "찌그러진 사물함"
NL["Waterlogged Footlocker"] = "흠뻑 젖은 사물함"
NL["Dented Footlocker"] = "움푹 파인 사물함"
NL["Mossy Footlocker"] = "이끼투성이 사물함"
NL["Scarlet Footlocker"] = "붉은 사물함"
NL["Burial Chest"] = "매장된 궤짝"
NL["Fel Iron Chest"] = "지옥무쇠 궤짝"
NL["Heavy Fel Iron Chest"] = "무거운 지옥무쇠 궤짝"
NL["Adamantite Bound Chest"] = "아다만타이트 궤짝"
NL["Felsteel Chest"] = "지옥강철 궤짝"
NL["Glowcap"] = "초롱버섯"
NL["Wicker Chest"] = "고리버들 상자"
NL["Primitive Chest"] = "구식 궤짝"
NL["Solid Fel Iron Chest"] = "무거운 지옥무쇠 궤짝"
NL["Bound Fel Iron Chest"] = "잠긴 지옥무쇠 궤짝"
--NL["Bound Adamantite Chest"] = "잠긴 아다만타이트 궤짝" -- Only appears in instances
NL["Netherwing Egg"] = "황천용 알"
NL["Everfrost Chip"] = "영원의 서리 파편" --itemID : 44724
